Easysoft Blog

Tue, 11 Aug 2017

Salesforce TLS 1.0 Deprecation

On July 22 2017, Salesforce began to remove TLS (Transport Layer Security) 1.0 support. This means all connections to Salesforce must be made from a client application or connector that supports TLS 1.1 or higher. Otherwise, the connection will fail.

All recent versions of our Salesforce.com ODBC Driver support TLS 1.1+, so no action should be required as a result of Salesforce's decision to deprecate TLS 1.1.